[Installer Sections]
TEXT_IO_CHECK_FOR_UPDATES=Sprawdź aktualizacje
TEXT_IO_RUN=${PRODUCT_DISPLAY}
TEXT_IO_RUN_WITHOUT_SSE2=${PRODUCT_DISPLAY} (non-SSE2)
TEXT_IO_OPEN_PROGRAM_FOLDER=Otwórz ${PRODUCT_ID} Folder Programu
TEXT_IO_OPEN_SETTINGS_FOLDER=Otwórz ${PRODUCT_ID} Ustawienia Programu
TEXT_IO_MANUAL=${PRODUCT_ID} Obsługa
TEXT_IO_TOOLS=${PRODUCT_ID} Narzędzia
TEXT_IO_WEB_SITE=${PRODUCT_ID} Strona WWW
TEXT_IO_UNINSTALL=Usuń ${PRODUCT_DISPLAY}
TEXT_IO_VIEW_STATISTICS=Pokaż Statystyki
TEXT_IO_REMOVE_ONLY=${PRODUCT_DISPLAY} (tylko usuń)
TEXT_IO_SMZIP_PACKAGE=Paczka SMZIP
TEXT_IO_FATAL_ERROR_COPYING_PCK	=Błąd krytyczny kopiowania pliku pck.
TEXT_IO_FATAL_ERROR_INSTALL=Błąd krytyczny podczas instalacji.
TEXT_IO_LAUNCH_THE_GAME=Uruchom StepMania
TEXT_IO_TEXTURE_FONT_GENERATOR=Generator Tekstur Czcionek

[Installer Functions]
TEXT_IO_TITLE=${PRODUCT_DISPLAY}
TEXT_IO_SUBTITLE= 
TEXT_IO_INSTALL=Instaluj
TEXT_IO_PLAY=Graj
TEXT_IO_REINSTALL=Zainstaluj ponownie

[Leave Autorun]
TEXT_IO_COULD_NOT_EXECUTE=Nie można uruchomić $INSTDIR\Program\${PRODUCT_FAMILY}.exe

[PreInstall]
TEXT_IO_UNINSTALL_PREVIOUS=Wcześniejsza wersja ${PRODUCT_ID} musi zostać usunięta przed kontynuowaniem.\nCzy chcesz kontynuować?
TEXT_IO_DIRECTX_VISIT_MICROSOFT=Zdecydowanie zaleca się najnowszą wersję DirectX (8.1 lub wyższej).\nCzy chcesz odwiedzić stronę Microsoftu teraz?
TEXT_IO_UNINSTALL_FAILED_INSTALL_ANYWAY=Dezinstalacja nie powiodła się.  Zainstalować mimo wszystko?
TEXT_IO_INSTALL_DIRECTX=Wymagana jest najnowsza wersja DirectX (8.1 lub wyższej).\nCzy chcesz zainstalować teraz DirectX 8.1?
TEXT_IO_FULL_INSTALL_NOT_FOUND=${PRODUCT_ID} nie wydaje się być zainstalowany.\nCzy chcesz kontynuować?
[Uninstall]
TEXT_IO_FATAL_ERROR_UNINSTALL=Błąd krytyczny podczas odinstalowywania.